List environment variables

GET
/api/v1/projects/{projectId}/environment-variables

Authorization

bearerAuth
headerAuthorizationBearer <token>

An API key created in Capy under Settings → API.

Path parameters

projectId*string

Response body

EnvironmentVariableList

application/json
  1. response
items*array<>
curl -X GET 'https://api.capy.ai/api/v1/projects/string/environment-variables'
{  "items": [    {      "name": "string",      "description": "string",      "updatedAt": "string"    }  ]}
Open in Capy